@charset "utf-8";
/*2025.03 */
#selectView .cv .btnShadow{ background-image: url('../img/doc2.png');}
#selectView .fav .btnShadow{ background-image: url('../img/heart2.png');}
.row{ flex-direction: row;}
.column{ flex-direction: column;}




/*============================
リスト　hover時:colorOn追加
.listCont
============================*/
.listCont{ transition: 0.3s;}
.colorOn .summary,
.colorOn .topWrap,
.colorOn .detailWrap{ background-color:#F8F9ED; transition: 0.2s;}
.listCont{ display: flex; flex-direction: column; margin-bottom: 60px; border: 2px solid #fff; box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.1); position: relative;}
.listCont.colorOn{ border: 2px solid #111; box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.0);}

.ms.listCont,
.ms.listCont:hover{ border:solid 1px #555 !important; box-shadow: 0px 0 0 0px rgba(0, 0, 0, 0.0) !important;}
.ms.listCont.colorOn{ border: none; box-shadow: 0px 0 0 0px rgba(0, 0, 0, 0.0);}
.ms.colorOn .summary,
.ms.colorOn .topWrap,
.ms.colorOn .detailWrap{ background-color:#fff; transition: 0s;}

/*----------------------
閲覧済み(seen)＆新着（new）
----------------------*/
.listCont.seen,
.ms.listCont.seen{ border-top: 4px solid #000!important;}
.listCont.limited,
.ms.listCont.limited{ border-top: 4px solid #AD9700!important;}
.listCont.new,
.ms.listCont.new{ border-top: 4px solid #d75a45 !important;}

.listCont .statWrap{ position: absolute; top: -3px; right: -2px; z-index: 10;}
.listCont .statWrap .statTag{ display:block;}
.listCont .statWrap .statTag span{ padding:3px 10px 1px; justify-content: center; align-items: center; color: #fff; font-size: 12px;}
.listCont .statWrap .statTag span.new,
.listCont .statWrap .statTag span.seen,
.listCont .statWrap .statTag span.limited{ display: none;}
.listCont.new .statWrap .statTag span.new{ display: flex; background-color: #d75a45 !important;}
.listCont.seen .statWrap .statTag span.seen{ display: flex; background-color: #000 !important;}
.listCont.limited .statWrap .statTag span.limited{ display: flex; background-color: #AD9700 !important;}

/*----------------------
上段：タイトル表示
----------------------*/
.listCont .topWrap { display: flex; position: relative; z-index: 1;}
.listCont .topWrap .item-checkBox{ width: 56px; display: flex; justify-content: center; align-items: center;}
.listCont .topWrap .item-checkBox{}
.listCont .topWrap .item-checkBox .checkBox + span:after{ margin-top: -14px; width: 22px; height: 22px;}
.listCont .topWrap h2{ display: block;}
.listCont .topWrap h2 .name{ display: flex; align-items: center; justify-content: flex-start; font-size: 26px; line-height: 1.2; padding: 20px 10px 20px 0; color: #333; font-weight: 500;}
.listCont.colorOn .topWrap h2 .name,
.listCont .topWrap h2 .name:hover{ text-decoration: none;}

/*----------------------
中段左：物件画像

.listCont .listLink{ display: block;}
.listCont .listLink.events-none{ pointer-events: none;}
.listCont .listLink .summary{ display: flex; align-items: flex-start; justify-content: space-between;}
/*画像 大*/
.listCont .listLink .summary .imgBox { width: 440px; overflow: hidden; position: relative; padding-bottom: 30px;}
.listCont .listLink .summary .imgBox .largeImg{ width: 100%; border: solid 1px #ddd; display: block; overflow: hidden;}
.listCont .listLink .summary .imgBox .largeImg .image-inner{ width: 2640px; display: flex; overflow: hidden;}
.listCont .listLink .summary .imgBox .largeImg .image-inner span{ width: 440px; min-height: 300px; max-height: 340px; display: flex; justify-content: center; align-items: center; z-index: 1; position: relative; transition: 0.3s;}
.listCont .listLink .summary .imgBox .largeImg .image-inner span img{ max-width: 100%; max-height: 100%; width: auto; height: auto; object-fit: cover; transition: 0.4s;}
.listCont .listLink:hover .summary .imgBox .largeImg .image-inner span img{transform: scale(1.01,1.01);}
.listCont .listLink .summary .imgBox .largeImg.noImg .image-inner span { font-size: 24px; font-weight: 200; color: #888;}
.listCont .listLink .summary .imgBox .largeImg.noImg .image-inner span::after{ content: ""; width: 50%; height: 50px; position: absolute; left: 25%; top: 50%; margin-top: -25px; z-index: -1; background: #eee;}
----------------------*/
/*画像 サムネイル*/
.listCont .listLink .summary .imgBox .tmbImg{ display: flex; margin:5px 10px 0;}
.listCont .listLink .summary .imgBox .tmbImg span{ width: 60px; display: flex; flex-direction: column; justify-content: center; text-align: center; margin-right: 10px; position: relative; padding-bottom: 12px;}
.listCont .listLink .summary .imgBox .tmbImg span p{ width: 100%; height: 12px; position: absolute; left: 0; bottom: 0; z-index: 10; background: #fff; font-size: 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; overflow: hidden; transition: 0.2s; pointer-events: none; color: #555; border: solid 1px #ddd; border-top: none ;}
.listCont .listLink .summary .imgBox .tmbImg span.view p,
.listCont .listLink .summary .imgBox .tmbImg span:hover p{ background: #007344; color:#fff; border: solid 1px #007344; border-top: none ;}

.listCont .listLink .summary .imgBox .tmbImg span div{ width: 60px; height: 60px; border: solid 1px #ddd; display: flex; justify-content: center; align-items: center; overflow: hidden; transition: 0.3s; position: relative; z-index: 5;}
.listCont .listLink .summary .imgBox .tmbImg span div img{ min-width: 100%; min-height: 100%; width: auto; height: auto; object-fit: cover; transition: 0.3s;}
.listCont .listLink .summary .imgBox .tmbImg span:hover div{border: solid 1px #007344;}
.listCont .listLink .summary .imgBox .tmbImg span:hover div img{ transform: scale(1.01,1.01); opacity: 0.9;}
.listCont .listLink .summary .imgBox .tmbImg span.view:hover div img{ transform: scale(1,1); opacity: 1;}
.listCont .listLink .summary .imgBox .tmbImg span.view div{ border: solid 1px #007344; background: #007344;}
.listCont .listLink .summary .imgBox img:hover { opacity: 1;}
/*-------------
マンション
中段左：物件画像
--------------*/
.ms.listCont .listLink{ display:flex; justify-content: space-between; align-items: center; position: relative; z-index: 1;}
.ms.listCont .listLink .summary{ justify-content: space-between; align-items: center;}

.ms.listCont .listLink:hover .summary .imgBox .largeImg .image-inner span img{transform: scale(1,1);}
.ms.listCont .listLink .summary .imgBox .largeImg{ border: none;}
.ms.listCont .listLink .summary .imgBox,
.ms.listCont .listLink .summary .imgBox .largeImg .image-inner span{ width: 300px; min-height:200px; max-height: 260px; padding-bottom: 0;}
.ms.listCont .listLink .summary .imgBox .largeImg .image-inner{ width: 100%;}

.ms.listCont .summary .mainInfo h2{ display: block; font-size: 28px; font-weight: 500; line-height: 1.2em; margin:40px 0 20px;}


/*----------------------
中段右：物件情報テキスト
----------------------*/
.listCont .summary .mainInfo{ width: calc(100% - 440px); flex: 1; display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; padding: 0 5px 20px 20px;}
.listCont .summary .mainInfo * { color: #555;}

/*----
物件価格など
------*/
.listCont .summary .mainInfo .item-wrap { width: 100%; display: flex; justify-content: flex-start; align-items: baseline; margin: 3px 0;}
.listCont .summary .mainInfo .item-wrap.column {flex-direction: column;}

.listCont .summary .mainInfo .item-wrap.priceWrap { margin: 5px 0 ;}
.listCont .summary .mainInfo .item-col2{ width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
.listCont .summary .mainInfo .item-col2 .item-wrap{ width: 48%;}
/**/
.listCont .summary .mainInfo .item-wrap h4.ttl{ font-size: 12.5px; width: 70px; color: #111; white-space: nowrap; position: relative; letter-spacing: 0;}
.listCont .summary .mainInfo .item-wrap h4.ttl::after{ content: "："; width: 5px; position: absolute; right: 8px; top: 50%; line-height: 20px; margin-top: -10px;}
.listCont .summary .mainInfo .item-wrap p.num{ width: calc(100% - 70px); flex: 1; display: flex; flex-direction: column; align-items: flex-start;}
.listCont .summary .mainInfo .item-wrap p.num span{ white-space:wrap; width: 100%; display: block; font-size: 13px; color: #222; letter-spacing: 0; line-height: 1.3em; margin-bottom: 4px;}

.listCont .summary .mainInfo .item-wrap.priceWrap p.num b{ color: #E95E60; font-size: 23px; letter-spacing: 0; font-weight: bold;}


/*----
該当する項目
------*/
.listCont .summary .mainInfo .item-wrap .tagBox{ display: flex; flex-wrap: wrap; margin-top: 10px;}
.listCont .summary .mainInfo .item-wrap .tagBox li{ width: 31%; display: block; margin: 0 2% 4px 0;}
.listCont .summary .mainInfo .item-wrap .tagBox li p{ height: 20px; display: flex; justify-content: center; align-items: center; font-size: 11px; color: #aaa; border: solid 1px #ddd; background: #f5f5f5; border-radius: 2px;}
.listCont .summary .mainInfo .item-wrap .tagBox li p.active{ background: #44a97c; color: #fff; border: solid 1px #474D44;}
.listCont .summary .mainInfo .item-wrap .photos{ display: block; font-size: 12px; margin-top: 5px;}
/*----
コメント
------*/
.listCont .commentBox { width: 100%; display: block; padding:10px; background:#F8F9ED; position: relative; border-top: solid 1px #ddd; transition: 0.2s;}
.listCont.colorOn .commentBox{ border-top: solid 1px #777;}
.listCont .commentBox p{ display: block; font-size: 12px; color: #777;}

/*----------------------
名寄せマンションの物件詳細
kai8
------------------------*/
.ms-wrap{ width: 100%; display: block;}
.ms-wrap .ms-item{ width: 100%; display: flex; position: relative;}

.ms-wrap .ms-item a{ width: 100%; padding:15px 0 15px 46px; display: flex; transition: 0.2s; background: #fff; border-bottom: dashed 1px #aaa;}
.ms-wrap .ms-item a > *{ display: flex; justify-content: center; align-items: center;}
.ms-wrap .ms-item .ms-photo{ width:130px; margin-right: 10px;}
.ms-wrap .ms-item .ms-floor{ width:60px; }
.ms-wrap .ms-item .ms-price{ width:150px; }
.ms-wrap .ms-item .ms-area{ width:80px; }
.ms-wrap .ms-item .ms-plan{ width:80px; }
.ms-wrap .ms-item .ms-lighting{ width:70px; }
.ms-wrap .ms-item .ms-btn{ width: 110px; flex: 1; }
/*-----
メニュー
-------*/
.ms-wrap .ms-item.ms-wrap-hd{ background: #e5e5e5; border-top: solid 1px #444; border-bottom: solid 1px #444; padding:4px 0 4px 46px; position: sticky !important; top: 45px; left: 0; z-index: 12;}
.ms-wrap .ms-item.ms-wrap-hd li{ font-size: 11px; color: #555; display: flex; justify-content: center; align-items: center;}

/*-----
詳細
-------*/
.ms-wrap .ms-item a:hover{ background:#ECEDDA;}
/**/
.ms-wrap .ms-item .statTag{ width: 42px; display: flex; flex-direction: column; position: absolute; left: 2px; top: 6px; pointer-events: none;}
.ms-wrap .ms-item .statTag span{ width: 100%; height: 20px; border-radius: 1px; display: flex; justify-content: center; align-items: center; color: #fff; font-size: 10px; font-weight: bold; opacity: 0; margin-bottom: 2px; white-space: nowrap;}
.ms-wrap .ms-item .statTag span.new{ display: flex; background-color: #d75a45 !important;}
.ms-wrap .ms-item .statTag span.seen{ display: flex; background-color: #555 !important;}
.ms-wrap .ms-item .statTag span.limited{ display: flex; background-color: #AD9700 !important;}
.ms-wrap .ms-item.new .statTag span.new,
.ms-wrap .ms-item.seen .statTag span.seen,
.ms-wrap .ms-item.limited .statTag span.limited{ opacity: 1;}

/**/
.ms-wrap .ms-item .ms-check{ width:22px; height: 22px; display: flex; justify-content: center; align-items: center; position: absolute; left: 10px ; top: 50%; margin-top: -11px;}
.ms-wrap .ms-item.new .ms-check,
.ms-wrap .ms-item.seen .ms-check{ margin-top: -0px;}
.ms-wrap .ms-item .item-checkBox .checkBox + span:after{ margin-top: -14px; width: 22px; height: 22px; left: -1px;}
/*間取り画像*/
.ms-wrap .ms-item div.ms-photo{ position: relative; display: flex; justify-content: center; align-items: center; padding:5px; background: #fff; border: solid 1px #aaa; }
.ms-wrap .ms-item div.ms-photo > img{ display: block; position: relative; z-index: 1; max-height: 120px;}
.ms-wrap .ms-item div.ms-photo span{ height: auto; position: absolute; left: 0%; top: 0%; margin: 0; z-index: 100; pointer-events: none; border: solid 1px #000; opacity: 0; transition: 0.1s; }
.ms-wrap .ms-item div.ms-photo span img{ width: auto; height: auto; max-height: 300px; max-width: 400px; display: block; opacity: 1;}
.ms-wrap .ms-item div.ms-photo:hover span{ opacity: 1; top: -150px;}

.ms-wrap .ms-item .ms-inner{ flex: 1; display: flex; flex-wrap: wrap;}
.ms-wrap .ms-item .ms-inner div{ display: flex; justify-content: center;}
.ms-wrap .ms-item div p{ display: flex; align-items: baseline; font-size: 16px; color: #333;}
.ms-wrap .ms-item div.ms-price p{ font-size: 13px; font-weight: 500;}
.ms-wrap .ms-item div.ms-price p b{ color: #E95E60; font-size: 22px; padding-right: 3px; letter-spacing: 0;}
/**/

/**/
.ms-wrap .ms-item div.ms-comment { width: 100%; display: block; }
.ms-wrap .ms-item div.ms-comment p{ font-size: 12px; color: #555;}










/*--/ K-6パターン ページ下部 /-------------------------------------------------
/*-----------------
エリア情報
.area-information
------------------*/
.area-information { width: 100%; display: flex; flex-direction: column; margin: 50px 0 60px; border: solid 1px #ccc; border-radius: 8px;}
.area-information .bk{ background: #F8F9ED;}
.area-information h2{ border-bottom: solid 1px #ccc; padding: 0 15px;}
.area-information h2.bt{ border-top: dashed 2px #ccc; border-bottom: solid 1px #bbb; padding: 10px 15px 0; margin-top: 30px;}
.area-information h2 span{ display: inline-block; border-bottom: solid 5px #007344; padding: 15px 5px 10px; margin-bottom: -1px; font-size: 20px;}
.area-information p.font11{ font-size: 11.5px; line-height: 1.3em;}

.area-information .txt{ padding: 10px 15px; font-size: 13px; letter-spacing: 0; display: block;}
.area-information .inner-wrap{ display: block; padding:10px 20px;}
.area-information .inner-wrap h3{ display: flex; margin:15px 0 10px; padding: 0 3px;}
.area-information .inner-wrap h3 span{ display: inline-block; padding: 0px 10px; border-left: solid 4px #555;}
.area-information .inner-wrap .area-wrap { width: 100%; display: flex; flex-direction: column; margin-bottom: 20px;}
.area-information .inner-wrap .area-wrap .cap{ display: flex; justify-content: flex-end; padding: 2px 5px; align-items: flex-end;}
.area-information .inner-wrap .area-wrap .cap p{ font-size: 11px; letter-spacing: 0;}

/**/
.area-information .inner-wrap .area-wrap table{ width: 100%; table-layout: fixed;}
.area-information .inner-wrap .area-wrap table tbody{}
.area-information .inner-wrap .area-wrap table tbody tr{ width: 100%;}
.area-information .inner-wrap .area-wrap table tbody tr th{ border: solid 1px #bbb; vertical-align: middle; font-size: 12px; font-weight: 600; padding: 2px; background: #E4F0E8; text-align: center;}
.area-information .inner-wrap .area-wrap table tbody tr th b{ font-size: 14px;}
.area-information .inner-wrap .area-wrap table tbody tr th span{ font-size: 10px; color: #555;}
.area-information .inner-wrap .area-wrap table tbody tr td { vertical-align: middle; border: solid 1px #bbb; text-align: center; font-size: 12px; padding:5px 5px 10px;}

.area-information .inner-wrap .area-wrap table tbody tr td span{ font-size: 16px; font-weight: 600; padding: 0 1px;}
.area-information .inner-wrap .area-wrap table tbody tr td b span{ font-size: 18px; font-weight: bold;}
.area-information .inner-wrap .area-wrap table tbody tr td a{ margin: 3px; padding: 2px; border: solid 1px #ccc; color:#333; background: linear-gradient(to bottom, #ffffff 5%,#dadada 99%); font-size: 9px; letter-spacing: 0; transition: 0.3s;}
.area-information .inner-wrap .area-wrap table tbody tr td a:hover{ border: solid 1px #007344; background: #007344; color: #fff; }
/*エリア紹介*/
.area-information .inner-wrap#region .area-wrap h4{ display: block; padding: 15px 3px 2px; font-size: 13px; font-weight: 600;}
.area-information .inner-wrap .area-wrap > dl{ width: 100%; table-layout: fixed; flex-direction: column; padding:8px; border: solid 1px #ccc;}
.area-information .inner-wrap .area-wrap > dl dt{ display: block; font-weight: bold; font-size: 12px; padding-bottom: 4px;}
.area-information .inner-wrap .area-wrap > dl dd{ display: block; font-size: 12px; line-height: 1.3em;}

/*上部：リンクリスト*/
.area-information .inner-wrap#area-links-list .area-wrap { padding:10px 10px 8px;}
.area-information .inner-wrap#area-links-list .area-wrap h4{ margin-bottom:5px; font-size: 12px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList{ width: 100%; display: flex; flex-direction: column; border-bottom: solid 1px #ccc;  position: relative;}
.area-information .inner-wrap#area-links-list .area-wrap .bList *{ font-size: 12px; line-height: 1.em; letter-spacing: 0;}
.area-information .inner-wrap#area-links-list .area-wrap .bList a{ text-decoration: underline;}
.area-information .inner-wrap#area-links-list .area-wrap .bList a:hover{ text-decoration: none; color: #0092FC;}
.area-information .inner-wrap#area-links-list .area-wrap .bList > div{ display: flex; justify-content: flex-start; align-items: flex-start;}
.area-information .inner-wrap#area-links-list .area-wrap .bList ul{ display: flex; flex-wrap: wrap; flex: 1;}
.area-information .inner-wrap#area-links-list .area-wrap .bList ul li{ margin: 0 20px 5px 0; position: relative;}
.area-information .inner-wrap#area-links-list .area-wrap .bList ul li.now a{  text-decoration: none; color: #444; padding: 0 4px; pointer-events: none;}
.area-information .inner-wrap#area-links-list .area-wrap .bList ul li::after{ content: "|"; color: #aaa; position: absolute; right: -12px; top: 0;}
.area-information .inner-wrap#area-links-list .area-wrap .bList > div p{ border: solid 1px #aaa; text-align: center; margin-right: 10px; }
.area-information .inner-wrap#area-links-list .area-wrap .bList > div p.w35{ width: 35px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList > div ul li{ margin: 0 20px 8px 0; color: #999;}

/**/
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over{ margin:5px 0 25px; border-bottom: none;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row{ flex-direction: column; position: absolute; left: 0; top: 40px; z-index: 100;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row.view{ position: relative; left: auto; top: auto; z-index: 1; margin-top: 40px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row p{ border-bottom: none; display: flex; height: 40px; width: 88px; justify-content: center; align-items: center; font-weight: bold; background: #fff; cursor: pointer; position: absolute; top: -40px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row p:hover{ background: #ddd;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row.view p{ background: #007344; color: #fff;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row.view p:hover{ cursor: text; pointer-events: none; background: #007344;}

.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:first-child{ left: 0px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(1) p{ left: 0px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(2) p{ left: 90px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(3) p{ left: 180px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(4) p{ left: 270px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(5) p{ left: 360px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(6) p{ left: 450px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(7) p{ left: 540px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(8) p{ left: 630px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row:nth-child(9) p{ left: 720px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row ul{ display: none; border: solid 1px #aaa; background: #fff; padding: 20px;}
.area-information .inner-wrap#area-links-list .area-wrap .bList.height_over .row.view ul{ display: flex;}




















/*共通*/
/*店舗紹介*/
#area-shop .area-wrap .shop{ width: 100%; margin: 10px 0; display: flex; justify-content: flex-start; align-items: center; border: solid 1px #aaa;}
#area-shop .area-wrap .shop .shop-image{ width: 165px; display: flex; justify-content: center; align-items: center;}
#area-shop .area-wrap .shop .shop-image img{width: auto; height: auto; max-width: 100%; max-height: 100%;}
#area-shop .area-wrap .shop .shop-ttl{ width: 170px; display: flex; flex-direction: column; align-items: center; padding: 5px; margin-right: 15px; border-right: solid 1px #e5e5e5;}
#area-shop .area-wrap .shop .shop-ttl h4{ font-size: 15px;}
#area-shop .area-wrap .shop .shop-ttl h5,
#area-shop .area-wrap .shop .shop-ttl h5 span{ font-size: 9px; letter-spacing: 0; color: #666666; line-height: 1.2em;}
#area-shop .area-wrap .shop .shop-info{ width: 460px; display: flex; flex-direction: column; }
#area-shop .area-wrap .shop .shop-info dl{ display: flex; flex-wrap: wrap; align-items: flex-start;}
#area-shop .area-wrap .shop .shop-info dl dt{ width: 56px; font-size: 11px; line-height: 1.2em; font-weight: 600; margin: 3px 0;}
#area-shop .area-wrap .shop .shop-info dl dd{ width: calc(100% - 60px); font-size: 11px; line-height: 1.2em; letter-spacing: 0; margin: 3px 0;}
#area-shop .area-wrap .shop .shop-link{ flex: 1; flex-direction: column; margin:0 10px;}
#area-shop .area-wrap .shop .shop-link p{ width: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column;}
#area-shop .area-wrap .shop .shop-link p a{ width: 100%; height: 36px; font-size: 10.5px; font-weight: 600; letter-spacing: 0; line-height: 1.2em; padding:2px 5px 0; margin: 4px 0; display: flex; justify-content: center; align-items: center;  border-radius: 3px; transition: 0.3s;}
#area-shop .area-wrap .shop .shop-link p a.moreB{ border: solid 1px #999; color: #555; background: linear-gradient(to bottom,  rgba(255,255,255,1) 60%,rgba(208,208,208,1) 100%); text-decoration: none;}
#area-shop .area-wrap .shop .shop-link p a.moreB:hover{ background: #007344; border: solid 1px #007344; color: #fff;}
#area-shop .area-wrap .shop .shop-link p a.inqB{ border: solid 1px #999; color: #fff; background:#d75a45; text-decoration: none;}
#area-shop .area-wrap .shop .shop-link p a.inqB:hover{ border: solid 1px #d75a45; color: #d75a45; background:#fff;}
/*--/ K-8パターン ページ下部 /-------------------------------------------------*/

.links-contents{ width: 100%; display: flex; flex-direction: column;}
.links-contents h3{ font-size: 13px; margin-bottom: 2px;}
.links-contents .item-list{ width: 100%; display: flex; flex-direction: column; border-top: solid 1px #bbb; padding: 20px 10px; }
.links-contents .item-list form{ width: 100%; display: flex; justify-content: space-between; align-items: center;}
.links-contents .item-list .checkBox + span{ padding-left: 25px;}
.links-contents .item-list .checkBox + span:after{ top: -3px;}
.links-contents .item-list *{ font-size: 12px;}
.links-contents .item-list a{ display: inline-block; text-decoration: underline;}
.links-contents .item-list a:hover{ text-decoration: none; color: #4885D8;}
.links-contents .item-list ul{ display: flex; flex-wrap: wrap;}
.links-contents .item-list ul li{ display: flex; align-items: center; margin:4px 15px 4px 0;}
.links-contents .item-list ul li a{ display: block; }
.links-contents .item-list ul li label{ margin-right: 2px;}
.links-contents .item-list .checkBox + span:after { margin-top: -8px; width: 14px; height: 14px;}
.links-contents .item-list ul li.zero *{ pointer-events: none;}
.links-contents .item-list ul li.zero a{ text-decoration: none; color: #555;}
.links-contents .item-list ul li.zero label{ opacity: 0.5;}
/*沿線*/
.links-contents .item-list dl.ensen-list{ display: flex; flex-direction: row; margin-bottom: 4px; padding: 0 8px;}
.links-contents .item-list dl.ensen-list dt{ font-weight: 600; text-align: right; padding-right: 15px;}
.links-contents .item-list dl.ensen-list dd{}
.links-contents .item-list dl.ensen-list dd ul{ }
.links-contents .item-list dl.ensen-list dd ul li{ margin: 2px 15px 2px 0;}
/**/
.links-contents .item-list .commentBox{ display: flex; flex-direction: column; padding: 20px; border: solid 1px #ccc;}
.links-contents .item-list .commentBox h4{ font-size: 13px;}
.links-contents .item-list .commentBox p{}
.links-contents .item-list .commentBox p b{}
/**/
.links-contents .item-list .tokusyu a{ text-decoration: none; padding: 2px 5px; border-radius: 3px; border: solid 1px #aaa; color: #555;}
.links-contents .item-list .tokusyu a:hover{ border: solid 1px #1a0dab; color: #1a0dab;}
.links-contents .item-list .tokusyu a::after{ content: "#";}

.links-contents .item-list p.submitbtn a{ width: 60px; height: 30px; display: flex; justify-content: center; align-items: center; border: solid 1px #aaa; border-radius: 4px; background-color: #fff; background-image: linear-gradient(to top, rgb(215, 215, 215) 0%, rgb(255, 255, 255) 30%); font-size: 12px; color: #000; letter-spacing: 0; font-weight: 500; text-decoration: none;}
.links-contents .item-list p.submitbtn a:hover{ border: solid 1px #008342; color: #008342; background: #fff;}
/**/
.links-contents .item-list p.submitbtn button{ cursor: pointer; width: 60px; height: 30px; display: flex; justify-content: center; align-items: center; border: solid 1px #aaa; border-radius: 4px; background-color: #fff; background-image: linear-gradient(to top, rgb(215, 215, 215) 0%, rgb(255, 255, 255) 30%); font-size: 12px; color: #000; letter-spacing: 0; font-weight: 500; text-decoration: none;}
.links-contents .item-list p.submitbtn button:not(:disabled):hover{ border: solid 1px #008342; color: #008342; background: #fff;}
.links-contents .item-list p.submitbtn button:disabled{ opacity: 0.5;}









